<!--/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ Copyright 2023 Adobe
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/-->
<template data-sly-template.item="${@ list, item}">
    <a class="cmp-list__item-link" data-sly-attribute="${item.link.htmlAttributes}" data-sly-unwrap="${!list.linkItems || !item.link.valid}"
        data-cmp-clickable="${item.data ? true : false}">
        <!-- <span class="cmp-list__item-title">${item.title}</span> -->
        <span data-sly-test="${list.showModificationDate}"
              class="cmp-list__item-date">${list.dateFormatString @format=item.lastModified}</span>
    </a>
    <div class="cmp-list__content">
      <p class="cmp-list__desc">${item.desc}</p>
      <h3 class="cmp-list__price">${item.productprice}</h3>
      <div class="cmp-list__action-container">
        <a href="" class="cmp-teaser__action-list">${item.productCta}</a>
      </div>
    </div>
    <div class="cmp-list__image">
      <div class="cmp-image">
        <img class="cmp-image__image" src="${item.productimg}"  alt="">
        <!-- <img class="cmp-image__image" src="${item.image}"  alt=""> -->
      </div>
    </div>
</template>

